/* No comment provided by engineer. */
"A background image is defined but the image file could not be found." = "虽然设定了背景图片，但是找不到该图";

/* No comment provided by engineer. */
"Add" = "Add";

/* undo */
"Add Alignment Zone" = "新增对齐区域";

/* undo */
"Add Alignment Zones" = "新增对齐区域";

/* Add Anchor context menu */
"Add Anchor" = "新增锚点";

/* Add Cap context menu */
"Add Cap" = "增加大写";

/* undo */
"Add Component" = "新增母件";

/* Add Component.. context menu */
"Add Component.." = "新增母件";

/* Add Corner context menu */
"Add Corner" = "新增角";

/* undo */
"Add Custom Parameter" = "新增自定义参数";

/* undo */
"Add Feature" = "新增特性";

/* undo */
"Add FontMaster" = "增加基准字体";

/* Add Global Guideline context menu */
"Add Global Guideline" = "新增全局参考线";

/* undo */
"Add Glyph" = "新增字形";

/* undo */
"Add Glyphs" = "新增多个字形";

/* Add Guideline context menu
   undo */
"Add Guideline" = "新增参考线";

/* undo */
"Add Hint" = "新增小字号显示优化";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "新增水平小字号显示优化";

/* undo */
"Add Image" = "新增图片";

/* undo */
"Add Path" = "新增路径";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "增加垂直小字号显示优化";

/* Message for failed undo */
"All undo for that glyph is removed but should start working again." = "All undo for that glyph is removed but should start working again.";

/* OTF error message */
"An unknown problem occurred. MakeOTF could not write the font file." = "未知错误。MakeOTF不能生成字体文件";

/* No comment provided by engineer. */
"Autohint" = "自动小字号显示优化";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled in Font Info" = "字体信息中停用了自动对齐";

/* error message */
"Can't convert to compatible TrueType curves." = "Can't convert to compatible TrueType curves.";

/* Text in the Selection to Componet dialog */
"Cancel" = "取消";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "类型";

/* Category filter */
"Category" = "分类";

/* undo */
"Change Connection" = "改变连接";

/* undo */
"Change Date" = "改变日期";

/* undo */
"Change Disables Nice Names" = "不能改自定义名称";

/* undo */
"Change Font Grid" = "改变字体网格";

/* undo */
"Change Font Keyboard Movement" = "Change Font Keyboard Movement";

/* undo */
"Change Font Note" = "变更字体节点";

/* undo */
"Change Font Version" = "改变字体版本";

/* undo */
"Change Hint" = "改变小字号显示优化";

/* undo */
"Change Hint Orientation" = "变更小字号显示优化定位";

/* undo */
"Change Hint Origin" = "变更小字号显示优化位置";

/* undo */
"Change Hint Width" = "变更小字号显示优化宽度";

/* undo */
"Change UPM" = "变更基数";

/* No comment provided by engineer. */
"Choose" = "选择";

/* Add Component Dialog Title */
"Choose Component" = "选择母件";

/* Choose image file open dialog title. */
"Choose Image" = "选择图片";

/* undo */
"Clear Background" = "清除背景";

/* context menu */
"Close Open Paths" = "Close Open Paths";

/* No comment provided by engineer. */
"Component from Selection" = "将选取的对象转为母件";

/* context menu */
"Connect Nodes" = "连接节点";

/* menu in Filter dialog */
"Copy Custom Parameter" = "复制自定义参数";

/* paste path error message */
"Correct Bounds" = "纠正边界";

/* No comment provided by engineer. */
"Could not determine the size of the SVG" = "无法确定SVG格式大小";

/* undo */
"Crop Image" = "裁切图片";

/* Decompose Components context Menu */
"Decompose" = "释放组件";

/* Context menu */
"Decompose Cap" = "解除大写";

/* undo */
"Decompose Component" = "释放母件";

/* Context menu */
"Decompose Corner" = "拆分角";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "停用自动对齐";

/* Error Message */
"Disable automatic alignment for the components to manually set the LSB." = "母件自动对齐停用，以便手动设定左边距";

/* Error Message */
"Disable automatic alignment for the components to manually set the RSB." = "停用此母件自动对齐，以便手动设定右边距";

/* Error Message */
"Disable automatic alignment for the components to manually set the width." = "停用母件自动对齐，以便手动设定字宽";

/* Text in the Selection to Componet dialog */
"Do you want to use the existing glyph as a component or replace it?" = "您想用已有的字形作为母件，还是替换它呢？";

/* undo */
"Drag Curve" = "拖曳曲线";

/* No comment provided by engineer. */
"Empty" = "空";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "启用自动对齐";

/* OTF error message */
"Error: \"%@\" in Class %@ in line: %ld" = "错误：\"%1$@\" 在类别 %2$@ 在第 %3$ld 行";

/* OTF error message */
"Error: \"%@\" in Feature %@ in line: %ld" = "错误: \"%1$@\" 在特性 %2$@ 在第 %3$ld 行";

/* OTF error message */
"Error: \"%@\" in Feature file at line: %ld" = "错误：“％1$@”在特性档案第％2$Id行";

/* No comment provided by engineer. */
"Export" = "导出";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "字形类型检索";

/* error message */
"Glyph '%@' is not compatible." = "Glyph '%@' is not compatible.";

/* Glyph info box */
"Group" = "群组";

/* undo */
"Image Path" = "图片路径";

/* undo */
"Insert Anchor" = "置入锚点";

/* undo */
"Insert Component" = "置入母件";

/* undo */
"Insert Guideline" = "置入参考线";

/* undo */
"Insert Path" = "置入路径";

/* error message */
"Instance is not set up correctly: %@ (no instanceInterpolations)" = "Instance is not set up correctly: %@ (no instanceInterpolations)";

/* No comment provided by engineer. */
"is" = "是";

/* No comment provided by engineer. */
"is not" = "is not";

/* undo */
"Keep Alternates Together" = "并置不同风格设计";

/* shortened placeholder string for Glyph info box */
"Kern" = "字偶间距";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "语言";

/* paste path error message */
"Leave as is" = "保持原状";

/* Lookcontext menu */
"Lock Component" = "锁定母件";

/* Lookcontext menu */
"Lock Guide" = "锁定参考线";

/* guides context menu */
"Lock Guides" = "锁定参考线";

/* Context Menu
   undo */
"Lock Image" = "锁定图片";

/* undo */
"Make Component Glyph" = "建立母件字形";

/* undo */
"Make Curve" = "绘制曲线";

/* Make First context Menu */
"Make First" = "移至顶层";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "建立隐性小字号显示优化";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "建立全局参考线";

/* Make Local Guideline context Menu */
"Make Local Guideline" = "建立本地参考线";

/* Make Node First context menu */
"Make Node First" = "设为初始节点";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"Missing Image" = "图片丢失";

/* Choose Image file open dialog Title. */
"Missing Image: %@" = "图片丢失：%@";

/* undo */
"Move" = "移动";

/* undo */
"Move Anchor" = "移动锚点";

/* undo */
"Move Component" = "移动母件";

/* undo */
"Move Element" = "移动";

/* undo */
"Move Elements" = "移动多个对象";

/* undo */
"Move Guideline" = "移动参考线";

/* undo */
"Move Image" = "移动图片";

/* undo */
"Move Nodes" = "移动节点";

/* No comment provided by engineer. */
"Multi" = "Multi";

/* Text in the Selection to Componet dialog */
"Name of the Component Glyph" = "母件字形的名称";

/* name of a New Font */
"New Font" = "新字体";

/* New entry in the custom Properties */
"New Parameter" = "新参数";

/* New entry in the custom Properties */
"New Value" = "新值";

/* new glyph name */
"newGlyph" = "新字形";

/* empty name for element */
"no name" = "未命名";

/* Hangul */
"Not all glyphs are in the font, yet" = "Not all glyphs are in the font, yet";

/* Error Message */
"Not all Glyphs are present in the font." = "字体中字形不全";

/* filter error message */
"Nothing is selected" = "没有选中";

/* No comment provided by engineer. */
"OK" = "是";

/* file open button title. */
"Open" = "打开";

/* Open Corner context menu */
"Open Corner" = "展开夹角";

/* undo */
"Open Path" = "开放路径";

/* error message */
"Please fix this in Font Info" = "请在字体信息中修正这个";

/* filter error message */
"Please select glyphs" = "请选择字形";

/* error message */
"Please select the two nodes of a line segment" = "选取一个线段的两端节点";

/* No comment provided by engineer. */
"Problem with SVG" = "SVG格式有问题";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "重新连接节点";

/* No comment provided by engineer. */
"Redo" = "重做";

/* undo */
"Remove Alignment Zone" = "移除对齐区域";

/* undo */
"Remove Anchor" = "移除锚点";

/* undo */
"Remove Annotation" = "移除注释";

/* undo */
"Remove Component" = "移除母件";

/* undo */
"Remove Custom Parameter" = "移除自定参数";

/* undo */
"Remove Feature" = "移除特性";

/* undo */
"Remove FontMaster" = "移除基准字体";

/* undo */
"Remove Glyph" = "删除字形";

/* undo */
"Remove Glyphs" = "移除字形";

/* undo */
"Remove Guideline" = "移除参考线";

/* undo */
"Remove Hint" = "移除";

/* undo */
"remove Layer" = "移除图层";

/* undo */
"Remove Node" = "移除节点";

/* undo */
"Remove Path" = "移除路径";

/* undo */
"Remove Paths" = "移除多个路径";

/* undo */
"Remove Selected Objects" = "移除所选目标";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "重命名字形";

/* Text in the Selection to Componet dialog */
"Replace" = "替换";

/* undo */
"Replace Feature" = "替换特性";

/* undo */
"Replace Path" = "替换路径";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "以Finder展示";

/* Reverse Contours context menu */
"Reverse All Contours" = "反转所有回路方向";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "反转回路方向";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "反转所选的轮廓方向";

/* undo */
"Rotate Guideline" = "旋转参考线";

/* undo */
"Scale" = "调整尺寸";

/* Sidebar filter */
"Script" = "Script";

/* Name of the Select Tool */
"Select" = "选取";

/* undo */
"Selection to Background" = "所选转到背景";

/* undo */
"Set Alignment" = "停用对齐设定";

/* undo */
"Set Alignment Zone" = "设定对齐区域";

/* undo */
"Set Alignment Zones" = "设定多个对齐区域";

/* undo */
"Set Anchor" = "设定锚点";

/* undo */
"Set Anchors" = "设定锚点";

/* undo */
"Set Angle" = "设定角度";

/* undo */
"Set Ascender" = "设定上伸线";

/* undo */
"Set Bold" = "设定粗体";

/* undo */
"Set BSB" = "设定下边界";

/* undo */
"Set CapHeight" = "设定大写高度";

/* undo */
"Set Color" = "设定颜色";

/* undo */
"Set Components" = "设定母件";

/* undo */
"Set Copyright" = "版权设定";

/* Context Menu */
"Set Crop to Layer Bounds" = "设定当前图层裁切边界";

/* undo */
"Set Custom Name" = "设定自定义名称";

/* undo */
"Set Custom Parameter" = "设定自定义参数";

/* undo */
"Set Descender" = "设定下伸线";

/* undo */
"Set Designer" = "设置设计师";

/* undo */
"Set Designer URL" = "设定设计师网页";

/* undo */
"Set Exports" = "设定输出";

/* undo */
"Set Family Name" = "设定字体家族名称";

/* undo */
"Set Font Version" = "设定字体版本";

/* context menu */
"Set Glyph Color" = "设定字形颜色";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "设定字形名称";

/* undo */
"Set Guides" = "设定参考线";

/* undo */
"Set Hints" = "设定小字号显示优化";

/* undo */
"Set Instance Name" = "设定样例名称";

/* undo */
"Set Interpolation Value" = "设定差值";

/* undo */
"Set Italic" = "设定斜体";

/* undo */
"Set Italic Angle" = "设定斜体角度";

/* undo */
"Set Keep Weight" = "设定保持字宽";

/* undo */
"Set Kerning" = "设定字偶间距";

/* undo */
"Set Kerning Group" = "设定字偶间距群组";

/* context menu */
"Set Layer Color" = "设定图层颜色";

/* undo */
"Set Locked" = "设定锁定";

/* undo */
"Set LSB" = "设定左边距";

/* undo */
"Set Manufacturer" = "设置厂商名称";

/* undo */
"Set Manufacturer URL" = "设定厂商URL";

/* undo */
"Set RSB" = "设定右边距";

/* undo */
"Set Time" = "设定时间";

/* No comment provided by engineer. */
"Set TSB" = "设定上边距";

/* undo */
"Set Vertical Width" = "设定垂直宽度";

/* undo */
"Set Weight" = "设定字重";

/* undo */
"Set Weight Class" = "设定字重分类";

/* undo */
"Set Weight Value" = "设定字重";

/* undo */
"Set Width" = "设定字宽";

/* undo */
"Set Width Class" = "设定字宽类别";

/* undo */
"Set Width Value" = "设定字宽";

/* undo */
"Set xHeight" = "设定x字高";

/* undo */
"SetDelta" = "SetDelta";

/* Hangul */
"Should the following glyphs be added to the font?" = "Should the following glyphs be added to the font?";

/* component context menu */
"Show all glyphs containing this component" = "显示包含此母件的所有字形";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "显示所有以此字形为部件的字形";

/* glyph context menu */
"Show all Group Glyphs" = "Show all Group Glyphs";

/* component context menu */
"Show Model Glyph" = "Show Model Glyph";

/* glyph context menu */
"Show Smart Component Settings" = "显示智能母件设定";

/* glyph context menu */
"Show Smart Glyph Settings" = "显示智能字形设定选项";

/* Name of the Select Tool
   titel if Smalr Compinents interpolation setting */
"Smart Component" = "智能母件";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "部分字形不相容，将丢失轮廓";

/* No comment provided by engineer. */
"Some metrics keys are out of sync." = "Some metrics keys are out of sync.";

/* subCategory filter */
"Subcategory" = "Subcategory";

/* No comment provided by engineer. */
"The 'TTFZones' are not set correctly in all masters" = "The 'TTFZones' are not set correctly in all masters";

/* No comment provided by engineer. */
"The alignment zones are not set correctly in all masters" = "The alignment zones are not set correctly in all masters";

/* Error Message */
"The font already contains a glyph with the name: %@" = "此字体已有同名字形：％@";

/* Error Message */
"The glyph is not compatible." = "此字形不相容";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "此字形包含非法字符。只能使用 a-zA-Z0-9、下划线、减号和句点（半角）。";

/* Error Message */
"The glyph name should not be empty." = "字形名称不能为空";

/* Error Message */
"The glyph name should not contain any space character." = "字形名称不能有空格";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "字形名称不能以数字开头";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "字偶间距组包含非法字符。只能使用a－zA-Z0-9、下划线、减号跟句点（半角）。";

/* Warning in the Selection to Componet dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "这个字形的部分图层不相容，只有当前图层可以被处理";

/* error message */
"The selection is not suitable to paste a cap component." = "您选取的范围不合适粘贴大写母件";

/* No comment provided by engineer. */
"The SVG file is not valide XML" = "此SVG文件是无效的XML文件";

/* No comment provided by engineer. */
"The layers in this glyph are not compatible." = "The layers in this glyph are not compatible.";

/* Error Message */
"The Unicode value must be 4 to 5 characters long." = "The Unicode value must be 4 to 5 characters long.";

/* Error Message */
"The Unicode value should only contain the characters 0-9 and A-F." = "The Unicode value should only contain the characters 0-9 and A-F.";

/* No comment provided by engineer. */
"The value can not be empty" = "值不可为空";

/* Error Message */
"The width of this glyph is automatically calculated from the components." = "此字符的宽度自动以母件算出。";

/* Error Message */
"The width should not be negative." = "字宽不能是负数";

/* No comment provided by engineer. */
"There are annotations" = "There are annotations";

/* error message */
"There are problems with the “%@” parameters in font masters." = "基准字体出现一些 “%@” 問題";

/* Text in the Selection to Componet dialog */
"There is already a glyph with that name." = "已有重名的字形";

/* Text in the Selection to Componet Error dialog */
"There was a problem and no glyph could be created." = "报错，不能创建字形。";

/* error message */
"There was a problem loading the custom GlyphData.xml file." = "下载自定义GlyphyData.xml文件出错";

/* Message for failed undo */
"There was a problem with undo" = "There was a problem with undo";

/* No comment provided by engineer. */
"This glyph will not be exported to the final font file." = "This glyph will not be exported to the final font file.";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "此功能会将字形以 “UnicodeChecker” 软件打开，但您没有安装此软件。您可以在 --- 下载。";

/* Error Message */
"This Unicode is already assigned to the glyph: %@" = "This Unicode is already assigned to the glyph: %@";

/* Warning in the Selection to Componet dialog */
"This will apply to all master-layers." = "这将应用于所有母版图层";

/* undo */
"Transform Selection" = "变形所选";

/* No comment provided by engineer. */
"Undo" = "撤销";

/* Unlook context menu */
"Unlock Component" = "解锁母件";

/* Unlook context menu */
"Unlock Guide" = "解锁参考线";

/* Context Menu
   undo */
"Unlock Image" = "解锁图片";

/* paste path error message */
"Unusual Bounds" = "非常规外框";

/* undo */
"Update LSB" = "更新左边距";

/* undo */
"Update RSB" = "更新右边距";

/* undo */
"Update Width" = "更新字宽";

/* Text in the Selection to Componet dialog */
"Use Existing" = "使用既有项目";

/* No comment provided by engineer. */
"Value is out of range (16..16384)" = "数值溢出";

/* paste path error message */
"You are about to insert a path outside of the glyphs bounds?" = "路径超出了字形边界，您要置入么？";

/* Error Message */
"You can only sync the width and one of the side-bearings." = "你只能同步单侧边距以及字宽";

